@media all and (max-width:1200px)
{

td.adslarge
{
text-align:center;
display:table-cell;
}

td.adsverylarge
{
display:none;
}

#ads
{
margin-top:10px;
display:inline-block;
border: 1px solid #ccc;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

width:245px;
padding-bottom:5px;
}

td.brandcategory
{
display:table-cell;
text-align:right;
width:120px;
}

table.searchsmall
{
display:none;
}

}